@import url("https://fonts.googleapis.com/css?family=Mukta|Prompt&display=swap");
::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 8px; }

::-webkit-scrollbar-track {
  background-color: black;
  border-radius: 0px; }

::-webkit-scrollbar-thumb {
  background-color: #252525;
  transition: all .3s ease-out; }

.page-template-page-home-onepage {
  font-family: "Prompt", sans-serif;
  background: black;
  background-image: url(../images/texture.png);
  color: white; }
  .page-template-page-home-onepage .preloader {
    position: fixed;
    height: 100vh;
    width: 100vw;
    top: 0;
    left: 0;
    background: black;
    z-index: 9999;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 1;
    transition: all .3s ease-in-out; }
    .page-template-page-home-onepage .preloader img {
      max-width: 70px; }
    .page-template-page-home-onepage .preloader.hide-bg {
      z-index: -1;
      opacity: 0; }
  .page-template-page-home-onepage .noise-bg {
    background: url(../images/noise.png);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0; }
  .page-template-page-home-onepage #pageHeader {
    z-index: 999;
    background: rgba(0, 0, 0, 0.702);
    height: 90px;
    display: flex;
    justify-content: center;
    align-items: center; }
    @media screen and (max-width: 768px) {
      .page-template-page-home-onepage #pageHeader {
        height: 50px; } }
    .page-template-page-home-onepage #pageHeader a {
      color: white; }
    .page-template-page-home-onepage #pageHeader .pageWrapper {
      display: flex;
      justify-content: space-between;
      align-items: center;
      position: relative;
      max-width: 1440px;
      width: 100%; }
    .page-template-page-home-onepage #pageHeader .nav-header {
      position: absolute;
      left: calc(50% + 10px);
      transform: translateX(-50%);
      font-size: 40px;
      text-transform: uppercase;
      letter-spacing: 10px;
      font-weight: 400; }
      @media screen and (max-width: 768px) {
        .page-template-page-home-onepage #pageHeader .nav-header {
          width: 50%;
          text-align: center;
          font-size: 26px;
          letter-spacing: 8px; } }
      @media screen and (max-width: 480px) {
        .page-template-page-home-onepage #pageHeader .nav-header {
          font-size: 20px;
          letter-spacing: 6px; } }
    .page-template-page-home-onepage #pageHeader #mainNav {
      flex: 0 0 40%;
      position: unset; }
      .page-template-page-home-onepage #pageHeader #mainNav ul {
        text-align: left; }
        @media screen and (max-width: 1140px) {
          .page-template-page-home-onepage #pageHeader #mainNav ul {
            background: rgba(0, 0, 0, 0.8);
            width: 100%;
            position: fixed;
            top: 90px;
            height: 40px;
            display: flex;
            display: none;
            justify-content: space-between;
            align-items: center;
            left: 0;
            padding-left: 0;
            text-align: center; } }
        @media screen and (max-width: 768px) {
          .page-template-page-home-onepage #pageHeader #mainNav ul {
            top: 50px; } }
      @media screen and (max-width: 1140px) {
        .page-template-page-home-onepage #pageHeader #mainNav li:before {
          content: none; } }
      .page-template-page-home-onepage #pageHeader #mainNav li a {
        border-bottom: none;
        letter-spacing: 5px;
        padding-bottom: 5px;
        position: relative; }
        .page-template-page-home-onepage #pageHeader #mainNav li a:after {
          content: '';
          display: block;
          position: absolute;
          left: 50%;
          bottom: 0;
          transform: translateX(-50%);
          margin: auto;
          height: 2px;
          width: 0px;
          background-color: transparent;
          left: calc(50% - 2.5px);
          transition: width .3s ease, background-color .5s ease; }
        .page-template-page-home-onepage #pageHeader #mainNav li a:hover {
          background: none; }
          .page-template-page-home-onepage #pageHeader #mainNav li a:hover:after {
            width: calc(100% - 5px);
            background-color: white; }
      .page-template-page-home-onepage #pageHeader #mainNav .navtoggle {
        width: 80px; }
        @media screen and (max-width: 768px) {
          .page-template-page-home-onepage #pageHeader #mainNav .navtoggle {
            width: 60px; } }
    .page-template-page-home-onepage #pageHeader .ham {
      position: absolute;
      width: 65px;
      height: 65px;
      left: 2%;
      top: 50%;
      transform: translateY(-50%);
      cursor: pointer;
      -webkit-tap-highlight-color: transparent;
      transition: transform 400ms;
      -moz-user-select: none;
      -webkit-user-select: none;
      -ms-user-select: none;
      user-select: none;
      z-index: 1; }
      @media screen and (min-width: 1140px) {
        .page-template-page-home-onepage #pageHeader .ham {
          display: none; } }
    .page-template-page-home-onepage #pageHeader .hamRotate.active {
      transform: translateY(-50%) rotate(45deg); }
    .page-template-page-home-onepage #pageHeader .line {
      fill: none;
      transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
      stroke: white;
      stroke-width: 5.5; }
    .page-template-page-home-onepage #pageHeader .ham4 .top {
      stroke-dasharray: 40 121; }
    .page-template-page-home-onepage #pageHeader .ham4 .bottom {
      stroke-dasharray: 40 121; }
    .page-template-page-home-onepage #pageHeader .ham4.active .top {
      stroke-dashoffset: -68px; }
    .page-template-page-home-onepage #pageHeader .ham4.active .bottom {
      stroke-dashoffset: -68px; }
    .page-template-page-home-onepage #pageHeader .social-nav {
      flex: 0 0 15%;
      display: flex;
      justify-content: space-between; }
      @media screen and (max-width: 991px) {
        .page-template-page-home-onepage #pageHeader .social-nav {
          flex: 0 0 20%; } }
      @media screen and (max-width: 768px) {
        .page-template-page-home-onepage #pageHeader .social-nav {
          display: none; } }
      .page-template-page-home-onepage #pageHeader .social-nav a {
        transition: color .3s ease-in-out;
        font-size: 15px; }
        .page-template-page-home-onepage #pageHeader .social-nav a:hover {
          color: #7c858c; }
  .page-template-page-home-onepage #powered {
    display: none !important; }
  .page-template-page-home-onepage .headerImage {
    top: 0;
    left: 0;
    height: 80vh;
    margin-top: 90px;
    max-height: none;
    opacity: 1;
    position: fixed;
    width: 100%;
    transition: all .3s ease-in-out; }
    @media screen and (max-width: 768px) {
      .page-template-page-home-onepage .headerImage {
        margin-top: 50px; } }
    .page-template-page-home-onepage .headerImage.fadeout {
      opacity: 0; }
    .page-template-page-home-onepage .headerImage img {
      top: 0;
      transform: translateX(-50%);
      height: 100%;
      object-fit: cover; }
  .page-template-page-home-onepage .section-title {
    text-align: center;
    text-transform: uppercase;
    font-size: 38px;
    letter-spacing: 8px;
    margin: 20px auto 40px 10px;
    font-weight: 100; }
    @media screen and (max-width: 768px) {
      .page-template-page-home-onepage .section-title {
        font-size: 32px;
        letter-spacing: 8px;
        margin: 15px auto 30px 8px; } }
  .page-template-page-home-onepage .onepage-container {
    position: relative;
    top: 0;
    margin-top: calc(80vh + 90px); }
    @media screen and (max-width: 768px) {
      .page-template-page-home-onepage .onepage-container {
        margin-top: calc(80vh + 50px); } }
  .page-template-page-home-onepage section {
    padding: 20px 0 40px; }
    @media screen and (max-width: 768px) {
      .page-template-page-home-onepage section {
        padding: 15px 0 30px; } }
  .page-template-page-home-onepage #about {
    background-image: linear-gradient(90deg, rgba(64, 64, 64, 0.6) 2%, rgba(32, 32, 32, 0.6) 100%); }
    .page-template-page-home-onepage #about .about-row {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      align-content: flex-start;
      width: 80%;
      margin: auto;
      max-width: 1240px; }
      @media screen and (max-width: 768px) {
        .page-template-page-home-onepage #about .about-row {
          display: block; } }
      .page-template-page-home-onepage #about .about-row img {
        width: 40%;
        height: 100%; }
        @media screen and (max-width: 768px) {
          .page-template-page-home-onepage #about .about-row img {
            width: 100%;
            height: auto;
            margin-bottom: 20px; } }
      .page-template-page-home-onepage #about .about-row .about-copy {
        flex: 0 0 55%;
        font-family: "Mukta", sans-serif;
        font-size: 16px;
        line-height: 22px;
        display: flex;
        align-items: center; }
        @media screen and (max-width: 768px) {
          .page-template-page-home-onepage #about .about-row .about-copy {
            flex: 0 0 100%; } }
  .page-template-page-home-onepage #tour .tour-dates {
    width: 90%;
    margin: auto;
    max-width: 1240px; }
  .page-template-page-home-onepage #music {
    background-color: #252525;
    position: relative; }
    .page-template-page-home-onepage #music .section-fade {
      position: absolute;
      z-index: 5;
      top: 0;
      height: 100%;
      width: 20%; }
      .page-template-page-home-onepage #music .section-fade__left {
        left: 0;
        background-image: linear-gradient(to right, #252525 30%, rgba(37, 37, 37, 0)); }
      .page-template-page-home-onepage #music .section-fade__right {
        right: 0;
        background-image: linear-gradient(to left, #252525 30%, rgba(37, 37, 37, 0)); }
    .page-template-page-home-onepage #music .carousel-arrow {
      position: absolute;
      z-index: 6;
      top: 50%;
      transform: translateY(-50%);
      width: 35px;
      transition: all .3s ease-in-out; }
      @media screen and (max-width: 768px) {
        .page-template-page-home-onepage #music .carousel-arrow {
          width: 20px; } }
      .page-template-page-home-onepage #music .carousel-arrow__left {
        left: 2%;
        transform: translateY(-50%) rotate(180deg); }
        .page-template-page-home-onepage #music .carousel-arrow__left:hover {
          left: 1.5%; }
      .page-template-page-home-onepage #music .carousel-arrow__right {
        right: 2%; }
        .page-template-page-home-onepage #music .carousel-arrow__right:hover {
          right: 1.5%; }
    .page-template-page-home-onepage #music .music-carousel .release-block {
      width: 15%;
      margin-right: 5%; }
      @media screen and (max-width: 768px) {
        .page-template-page-home-onepage #music .music-carousel .release-block {
          width: 50%; } }
      .page-template-page-home-onepage #music .music-carousel .release-block img {
        width: 100%; }
      .page-template-page-home-onepage #music .music-carousel .release-block .listen-cta {
        box-shadow: inset 0px 0px 0px 2px white;
        width: 100%;
        margin: 10px 0;
        display: block;
        padding: 8px 0;
        text-align: center;
        color: white;
        text-transform: uppercase;
        letter-spacing: 3px;
        background: transparent;
        transition: all .3s ease-in-out;
        font-size: 14px; }
        .page-template-page-home-onepage #music .music-carousel .release-block .listen-cta:hover {
          color: #252525;
          background: white; }
    .page-template-page-home-onepage #music .music-carousel .flickity-page-dots {
      display: none; }
  .page-template-page-home-onepage #gallery {
    text-align: center; }
    .page-template-page-home-onepage #gallery .insta-link {
      text-align: center;
      display: inline-block;
      font-size: 16px;
      text-transform: uppercase;
      letter-spacing: 3px;
      margin: auto 3px auto auto;
      color: white;
      opacity: 1;
      transition: opacity .3s ease-in-out; }
      .page-template-page-home-onepage #gallery .insta-link:hover {
        opacity: .7; }
    .page-template-page-home-onepage #gallery #sb_instagram #sbi_load .sbi_load_btn {
      box-shadow: inset 0px 0px 0px 2px white;
      width: auto;
      margin: 10px 0;
      display: inline-block;
      text-align: center;
      color: white !important;
      text-transform: uppercase;
      letter-spacing: 3px;
      background: transparent !important;
      transition: all .3s ease-in-out;
      border-radius: 0 !important;
      font-size: 14px; }
      .page-template-page-home-onepage #gallery #sb_instagram #sbi_load .sbi_load_btn:hover {
        background-image: linear-gradient(to left, #252525 30%, rgba(37, 37, 37, 0)); }
  .page-template-page-home-onepage #pageFooter {
    position: relative;
    background: none;
    background-image: linear-gradient(0deg, rgba(32, 32, 32, 0.6) 0%, rgba(64, 64, 64, 0.6) 100%); }
    .page-template-page-home-onepage #pageFooter:after {
      content: none; }
    @media screen and (max-width: 768px) {
      .page-template-page-home-onepage #pageFooter {
        height: auto !important;
        padding: 20px 10px; } }
    .page-template-page-home-onepage #pageFooter .pageWrapper {
      z-index: 1;
      position: relative;
      display: flex;
      width: 90%;
      height: 100%;
      padding: 0;
      margin: auto;
      max-width: 1440px;
      justify-content: space-between;
      align-items: center; }
      @media screen and (max-width: 768px) {
        .page-template-page-home-onepage #pageFooter .pageWrapper {
          width: 95%;
          flex-wrap: wrap;
          justify-content: center; } }
      .page-template-page-home-onepage #pageFooter .pageWrapper:after {
        content: none; }
      .page-template-page-home-onepage #pageFooter .pageWrapper .social-nav {
        display: none; }
        @media screen and (max-width: 991px) {
          .page-template-page-home-onepage #pageFooter .pageWrapper .social-nav {
            display: block;
            margin-bottom: 15px;
            width: 50%;
            display: flex;
            justify-content: space-between; }
            .page-template-page-home-onepage #pageFooter .pageWrapper .social-nav a {
              font-size: 16px; } }
      .page-template-page-home-onepage #pageFooter .pageWrapper p {
        float: none;
        font-size: 10px;
        letter-spacing: 2px;
        font-family: "Prompt", sans-serif; }
        @media screen and (max-width: 768px) {
          .page-template-page-home-onepage #pageFooter .pageWrapper p {
            font-size: 8px;
            letter-spacing: 1px;
            text-align: center;
            width: 100%; } }
        .page-template-page-home-onepage #pageFooter .pageWrapper p .spacer {
          margin: 0 5px; }
          @media screen and (max-width: 768px) {
            .page-template-page-home-onepage #pageFooter .pageWrapper p .spacer {
              margin: 0 1px;
              opacity: 0; }
              .page-template-page-home-onepage #pageFooter .pageWrapper p .spacer:after {
                content: '\A';
                white-space: pre; } }
      .page-template-page-home-onepage #pageFooter .pageWrapper h1 {
        float: none; }
